Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page

# channel_multiplier_unsigned< bits8 > Struct Template Reference
[channel_multiply]

`#include <channel_algorithm.hpp>`

List of all members.

## Detailed Description

### template<>
struct boost::gil::channel_multiplier_unsigned< bits8 >

Specialization of channel_multiply for 8-bit unsigned channels.

## Public Member Functions

bits8 | operator() (bits8 a, bits8 b) const

The documentation for this struct was generated from the following file:

- channel_algorithm.hpp